import UserAccountPage from "@/components/panel/userAccount";
import Information from "@/data/information.json";
import Bank from "@/data/bank.json";

function UserAccount() {
  return <UserAccountPage data={{ information: Information, bank: Bank }} />;
}

export default UserAccount;
